table{
    background-color: aqua;
}
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: #ccc;
  padding: 20px;
}
header {
  background-color: #666;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
}
nav ul {
  list-style-type: none;
  padding: 0;
}
footer {
  background-color: #777;
  padding: 10px;
  text-align: center;
  color: white;
}
.city{
  background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ7oXQzJu5pj1hryh8b3nzD0Sst4R7153Cm8Q&s');
background-repeat:no-repeat;
}
.town{
  background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQR-_IXEtw09E7LtfQxODbo5yrOfAq0UlNNrw&s');
background-repeat:no-repeat;
}
.village{
  background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTYowZKHby-k680H1HV1ZdeeSDUCj5t-YejWw&s');
background-repeat: no-repeat;
background-size: 220px 100px;
}
.nation{
    background-image: url('https://www.architectrussell.com/wp-content/uploads/2024/01/IMG_0300-1500x2000.webp');
    background-repeat: no-repeat;
    background-size: 220px 100px;
}
div {
  width:40%;  
  display:inline-block;
